vCenter Server 6.7.0a | 2018 年 5 月 22 日 | ISO ビルド 8546234

vCenter Server Appliance 6.7.0a | 2018 年 5 月 22 日 | ビルド 8546234

リリース ノートに追加または更新された内容をご確認ください。

リリース ノートの概要

本リリース ノートには、次のトピックが含まれています。

新機能

vCenter Server 6.7.0a では、「解決した問題」セクションおよび「既知の問題」セクションに記載された問題に対処しています。

vCenter Server 6.7 の以前のリリース

vCenter Server の機能と既知の問題については、各リリースのリリース ノートに記載されています。vCenter Server 6.7 の以前のリリースのリリース ノートは以下のとおりです。

利用可能な言語、互換性、インストールおよびアップグレード、オープン ソース コンポーネント、製品サポートに関する注意事項については、『VMware vSphere 6.7 リリース ノート』を参照してください。

本リリースに含まれるパッチ

vCenter Server 6.7.0a では、次のパッチが提供されます。パッチのダウンロードについては、VMware パッチ ダウンロード センターを参照してください。

VMware vCenter Server Appliance 6.7.0a の完全パッチ

VMware ソフトウェアの修正を含む vCenter Server Appliance 6.7 の製品パッチ。

このパッチは、vCenter Server Appliance および Platform Services Controller アプライアンスに適用されます。

vCenter Server Appliance および Platform Services Controller アプライアンス用

ダウンロード ファイル名 VMware-vCenter-Server-Appliance-6.7.0.11000-8546234-patch-FP.iso
ビルド 8546234
ダウンロード サイズ 2094.5 MB
md5sum 3b95789b6ed40140b42b1ee7d26fcdf4
sha1checksum ef3fabfc4f2d395cde1ec0a206edda933f2d62e2

ダウンロードとインストール

このパッチをダウンロードするには、VMware パッチ ダウンロード センターに移動し、[製品別に検索] ドロップダウン メニューから [VC] を選択します。

  1. VMware-vCenter-Server-Appliance-6.7.0.11000-8546234-patch-FP.iso ファイルを vCenter Server Appliance の CD または DVD ドライブに接続します。
  2. アプライアンス シェルに root としてログインし、以下に指定されたコマンドを実行します。
    1. ISO をステージングするには:
      software-packages stage --iso
    2. ステージングしたコンテンツを表示するには:
      software-packages list --staged
    3. ステージングした rpms をインストールするには:
      software-packages install --staged

vCenter Server Appliance へのパッチ適用については、アプライアンス シェルを使用した vCenter Server Appliance へのパッチ適用を参照してください。

パッチのステージングについては、Stage Patches to vCenter Server Applianceを参照してください。

パッチのインストールについては、vCenter Server Appliance パッチのインストールを参照してください。

このパッチで解決された問題については、解決した問題を参照してください。

アプライアンス管理インターフェイスを使用したパッチ適用については、アプライアンス管理インターフェイスを使用した vCenter Server Appliance へのパッチ適用を参照してください。

本リリースのアップグレードに関する注意点

重要:vCenter Server 6.5 Update 2 から vCenter Server 6.7 へのアップグレードおよび移行パスはサポートされていません。

解決した問題

解決された問題には、次のトピックが含まれます。

インストールとアップグレードの問題
  • vCenter Server 6.7 へのアップグレードがエラーと共に失敗することがある 

    ポート 11711 が使用されなくなったため、vCenter Server 6.7 へのアップグレードが「VMware Directory Service のステータスを確認できませんでした」というエラーと共に失敗することがあります。vSphere 5.5 では、VMware Directory Service (vmdir) はポート 11711 を使用します。vSphere 6.0 および vSphere 6.5 では、下位互換性を確保するためにポート 11711 が引き続き使用されます。vSphere 6.7 では、特定のアップグレード パスで引き続き vmdir がポート 11711 にバインドされますが、今回の修正で、LdapPort レジストリがある場合はポートが 389 に更新されます。

    本リリースで、この問題は修正されました。

  • vCenter Server Appliance のアップグレードのステージ 2 で、初回起動の失敗によって発生したエラー メッセージと同じメッセージが、GUI インストーラに表示されることがある

    vCenter Server Appliance のアップグレードのステージ 2 で、初回起動の失敗によって発生したエラー メッセージと同じメッセージが、GUI インストーラに表示されることがあります。メッセージは次のとおりです。「内部エラーが原因で vCenter Server のインストールに失敗しました」個々の初回起動エラー メッセージは、本来 vCenter Server Appliance の /var/log/firstboot ディレクトリに生成されます。ただしアップグレードが失敗した場合、この問題によって、個々のメッセージがユーザー インターフェイスに伝達されません。

    本リリースで、この問題は修正されました。

  • vCenter Server 6.7 のインストールまたは vCenter Server 6.7 へのアップグレードが、初回起動時に「Auto Deploy を登録できませんでした」というエラーと共に失敗することがある

    システム環境変数 Path の OpenSSL バージョンの重複により、Windows 仮想マシン上で vSphere Auto Deploy の初回起動が失敗することがあります。OpenSSL をシステム パスに追加するサードパーティ製アプリケーションが原因で、重複が発生する場合があります。

    本リリースで、この問題は修正されました。

vSphere Web Client および vSphere Client の問題
  • vSphere Web Client にログインすると、応答を停止することがある

    vSphere Web Client 6.7 にインストールされたプラグインが原因で、vSphere Web Client にログインすると、応答を停止することがあります。この問題は、vSphere Web Client の以前のバージョンにプラグインをインストールして vSphere 6.7 にアップグレードした場合にも発生する可能性があります。

    本リリースで、この問題は修正されました。ナレッジベースの記事 (KB54751) の手順を実行して、互換性のあるプラグインのホワイトリストを vCenter Server で作成した場合、vCenter Server 6.7.0a へのパッチを適用してからこのホワイトリストを元に戻す必要があります。

  • vSphere Client の [vSAN を構成] ウィザードの [冗長性の低下を許可] オプションを使用して、重複排除機能または暗号化機能を無効にできないことがある

    vSAN クラスタで重複排除機能または暗号化機能を有効にしてから、vSphere Client の [vSAN を構成] ウィザードを使用してそれらの機能を無効にすると、[冗長性の低下を許可] オプションが選択されている場合、失敗することがあります。

    本リリースで、この問題は修正されました。vCenter Server 6.7 からパッチを適用する場合は、次の手順を実行して、キャッシュされたすべてのプラグインを削除してください。

    1. vSphere Client を停止します。
    2. キャッシュされたすべてのプラグインを削除します。
    3. vSphere Client の作業ディレクトリを削除します。
    4. vSphere Client を再起動します。
vSAN の問題
  • インターネットに接続していない導入環境では、VMware vSAN 健全性サービスによって、ハードウェア互換性リスト (HCL) データベースが最新のものでないことを示すアラートが表示されることがある

    インターネットに接続していない vCenter Server 6.7 導入環境では、vSAN 健全性サービスの [vSAN HCL DB の更新状態] チェックが赤色になっていることがあります。

    本リリースで、この問題は修正されました。問題がすでに発生している場合は、オンライン アップデートを許可するか、HCL データベースを手動で更新できます。詳細については、https://kb.vmware.com/54945 を参照してください。

既知の問題

既知の問題には、次のトピックが含まれます。

アップグレードの問題
  • vCenter Server Appliance 管理インターフェイスを使用して vCenter Server Appliance 6.7.0a にパッチを適用すると、パッチ履歴が正しく表示されないことがある

    vCenter Server Appliance 管理インターフェイスを使用し、vCenter Server Appliance 6.7.0a にパッチを適用してから、アプライアンス シェルで software-packages list --history コマンドを実行すると、適用されたパッチの全リストが表示されないことがあります。 

    回避策:/var/vmware/applmgmt/patch-history/ ディレクトリにあるパッチ履歴を追跡します。

  • vCenter Server Appliance 6.7.0a へのパッチ適用を開始すると、vCenter Server Appliance 管理インターフェイスからログアウトすることがある

    vCenter Server Appliance 管理インターフェイスを使用して、vCenter Server Appliance 6.7 から vCenter Server Appliance 6.7.0a へのパッチ適用処理を開始すると、インターフェイスからログアウトし、接続を失うことがあります。処理が完了するまで、再度ログインすることはできません。

    回避策:処理が完了するまで待ってから、vCenter Server Appliance 管理インターフェイスにログインします。

  • Windows 上で vCenter Server 6.7 から vCenter Server 6.7.0a にパッチを適用すると、エラー コード 3010 で失敗することがある

    Windows 上で Platform Services Controller が組み込まれた vCenter Server 6.7 システムを再構成してから、外部 Platform Services Controller に再ポイントすると、vCenter Server 6.7 から vCenter Server 6.7.0a へのパッチ適用処理が「コンポーネント VMware Directory Service クライアントのインストールが失敗しました」というエラーと共に失敗することがあります。

    回避策:外部 Platform Services Controller を使用するように vCenter Server 6.7 システムを再構成した後、システムを再起動してから、アップグレード プロセスを開始する必要があります。

  • vCenter Server Appliance 管理インターフェイスに vCenter Server 6.7.0a のパッチが表示されないことがある

    vCenter Server Appliance 管理インターフェイスに vCenter Server 6.7.0a のパッチが表示されず、アップグレードを実行できないことがあります。

    回避策:新規インストールを実行せずに、vCenter Server Appliance 管理インターフェイスを使用して vCenter Server システムから vCenter Server 6.7.0a にパッチを適用する場合は、次の操作を行う必要があります。

    1. vCenter Server Appliance 管理インターフェイスで、[更新] > [設定] の順に移動して、カスタム URL を https://vapp-updates.vmware.com/vai-catalog/valm/vmw/8d167796-34d5-4899-be0a-6daade4005a3/6.7.0.10000.latest/ に設定します。
    2. アップグレードを再試行します。

以前のバージョンからの既知の問題

以前からの既知の問題のリストを表示するには、ここをクリックします。

check-circle-line exclamation-circle-line close-line
Scroll to top icon